{
  "_id": "TraitDemTatouage00",
  "_key": "!items!TraitDemTatouage00",
  "name": "Tatouages",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 370000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon possède des tatouages, colorés ou non, qui le rendent particulièrement fascinant à regarder et peuvent atteindre un remarquable niveau de détail.</p><p><strong>Effet :</strong> Pour réussir à échapper à la fascination provoquée par les tatouages, la victime doit réussir un test d'<strong>Extase (15)</strong>.</p>"
  }
}